/* Search box */

.search-box {
	position: absolute;
	margin: 14px 0 0 275px;
	z-index: 1000;
}

.search-box input {
	background: #e9f4f4;
	border: 2px solid #b4c9c9;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 4px;
	text-align: center;
}

.olControlLoadingPanel {
    background-image:url("../Images/loading.gif");
    background-position:center;
    background-repeat:no-repeat;
}
.tx-almere-kaarten table {
    border-spacing: 0px;
}
.tx-almere-kaarten table td{
    padding:0;
    margin:0;
}
.hidden, .loader {
	display:none;
}
.mainContainer {
    float: left;
    margin-bottom: 20px;
    width: 94%;
    max-width: 980px;
    clear: both;
    background-color: #eef8f9;
    padding: 3%;
}
.mainContainer .left {
    float: left;
    width: 49%;
}
.mainContainer .right {
    float: right;
    width: 49%;
}

/* Form */
.formElement {
    float: left;
    margin: 0 0 10px;
    width: 100%;
}
.formElement > label, .formElement .label {
    float: left;
    width: 100%;
    margin-bottom: 2px;
    background: none;
    color: #696969;
}
.formElement input {
    float: left;
	width: 80%;
	min-height: 25px;
	border: 1px solid #CCC;
}
.formElement textarea {
    min-height: 90px;
    resize: vertical;
    width: 80%;
    border: 1px solid #CCC;
}
.formElementSubmit {
    float: left;
    width: 100%;
}
.formElement .btn {
	padding: 2%;
	font-size: 14px;
	width: 50px;
	border: none;
}
.formElement .upload, .formElement .upload_top, .formElement .upload_bottom {
	background-color: #ffffff;
	padding: 1%;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: none;
	border-top: none;
}
.formElement .upload_top {
	border-top: 1px solid #CCC;
}
.formElement .upload_bottom {
	border-bottom: 1px solid #CCC;
}
.red {
	outline:10px solid red;
}
form.eventForm {
    clear: both !important;
    float: left;
    margin-top: 40px;
    width: 100%;
}
.hidden{
	display: none;
}
.successMsg {
    float: left;
    margin: 0% 3%;  
}
.formElement .openLayerMap{
	padding: 3px;
	background-color: #C7C7C7;
}
.formElement .red {
    border: 3px solid #FF0000;
    outline: medium none;    
}

.formElement .green {
    border: 3px solid green;
	outline: medium none;
	background: green;
	color: #fff;
	text-decoration: line-through;   
}

.formElement .blue {
	background-color: #6699cc;
	color: #ffffff;
}

/* Listing of events */
.contentRow {
    margin-bottom: 20px;
}
.eventTitle, .contentRow{
	width: 100%;
	float: left;
}
.eventTitle h3 {
    margin: 0 0 10px;
}
.eventVotes{
	width: 25%;	
	float: left;
}
.applyVotes {
    float: left;
    width: 20%;
}
.eventVotes label, .applyVotes label {
    float: left;
    padding: 5px;
}
.eventVotes p, .applyVotes p {
    float: left;
    margin: 0 0 0 10px;
    padding: 5px;
    font-weight: bold;
}
.applyVotes p {
    border: 1px solid #CCC;
	background-color: #6699cc;
	color: #FFF;
}
.applyVotes p a:hover {
	color: #000;
}
.applyVotes p.disable {
	background-color: transparent;
	color: #CCC;
}
.applyVotes p.disable a:hover {
	color: #CCC;
}
.vote_this, .disable a {
	text-decoration: none;
}
.eventDescription{
	width: 45%;
	margin-right: 10%;
	float: left;
}
.eventDescription p {
    margin: 0;
    padding: 5px;
}
.innerContent {
    -moz-box-sizing: border-box;
    border: 1px solid #CCC;
    float: left;
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
}
a.vote_this {
    cursor: pointer;
}
.disable{
	border: 1px solid #CCC !important;
	color: #CCC;	
}
.disable a{
	cursor: default !important;
}

/* Pagination */
.simplePagerContainer {
	width: 100%;
}
ul.simplePagerNav {
    clear: both;
    margin-left: 46%;
    padding: 0;
}
.pagination3 li:hover {
	background-color: #FF9500;
}
.pagination3 li {
    padding: 10px;
    font-family: georgia;
	background-color: #8890FC;
    font-size: 24px;
    color: #fff;
    line-height: 1;
    width: 600px;
    margin-bottom: 1px;
	list-style:none;
}
ul.simplePagerNav li{
    display:block;
    float: left;
    padding: 10px;
    margin-bottom: 10px;
    font-family: georgia;
	font-size:14px;
}
ul.simplePagerNav li a{
    color: #333;
    text-decoration: none;
}
li.currentPage {
    background: #ff6600;	
}
ul.simplePagerNav li.currentPage a {
	color: #fff;	
}
table.pageme {
    border-collapse: collapse;
    border: 1px solid #ccc;
}  
table.pageme td {
    border-collapse: collapse;
    border: 1px solid #ccc;
}

/* Responsive */
@media only screen and (max-width: 600px) {
	.mainContainer .left, .mainContainer .right {
    	float: left;
    	width: 100%;
	}
}
